prog:
	g++ -E exercise_02_19.cpp -o exercise_02_19.ii
	g++ -S exercise_02_19.ii -o exercise_02_19.s
	g++ -c exercise_02_19.s -o exercise_02_19.o
	g++  exercise_02_19.o -o exercise_02_19
	echo exercise_02_19 > .gitignore
clean:
	rm exercise_02_19.ii exercise_02_19.s exercise_02_19.o exercise_02_19 .gitignore
test:
	./exercise_02_19

